[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_colors' (#crwlib)

# KnownColorsListCookies

## Declaration

Source position: _crw_colors.pas line 81

`const KnownColorsListCookies: LongString = 'lang=ru;charset=utf-8;' + 'favicon=../daqsite/painter/colors.ico;' + 'crw-daq-ico=../icon/crwdaq.ico;' + 'id-jcop=fwcolors.pdf;' + 'id-sys=../daqsite/painter/colors.htm;' + 'id-x11=../daqsite/painter/colors.htm;' + 'id-web=../daqsite/painter/colors.htm;' + 'id-vga=../daqsite/painter/colors.htm;' + 'id-syn=../daqsite/painter/colors.htm;';`